RubyGems Navigation menu

ey_rails_wizard 0.4.0

Quickly and easily create Rails application templates featuring dozens of popular libraries tuned for Engine Yard Cloud

Gemfile
          gem 'ey_rails_wizard', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install ey_rails_wizard -v 0.4.0
  
  
  
  
  
  
  

Authors:

  • Michael Bleigh, Dr Nic Williams

Owners:

Total downloads 4,526

For this version 1,092

Required Ruby Version: None

Links:

Versions:

  1. 0.6.0 - April 1, 2012 (32 KB)
  2. 0.5.0 - March 28, 2012 (32 KB)
  3. 0.4.0 - March 27, 2012 (30 KB)
  4. 0.3.1 - March 20, 2012 (26.5 KB)